.BleuGRand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #001872;
	text-decoration: none;
}
.BleuNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #001872;
	text-decoration: none;
}
.lien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #993366;
	text-decoration: underline;
}
